"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _baseSetToString = require("./_baseSetToString.js");
const _shortOut = require("./_shortOut.js");
var setToString = _shortOut.default(_baseSetToString.default);
exports.default = setToString;
